Adobe Patches Critical Vulnerabilities in ColdFusion

Monday, March 22, 2021

Adobe has patched a critical vulnerability in ColdFusion that could be exploited to take control of a vulnerable system.

ColdFusion software should be updated immediately to avoid potential exploitation.

Read the full details here:
Adobe Security Bulletin APSB21-16: Security updates available for Adobe ColdFusion

Email Alerts